body {margin:0; padding:0; width:1000px; background:url(../images/bg_body.png); font-family:Verdana, Geneva, sans-serif}
ul {margin:0; padding:0; list-style:none}
img {border:0;}
a {text-decoration:none;}

.center980 {width:980px; margin:0 auto;}
.clear {clear:both}

.head_block {background:url(../images/header_bg.png) center }
.head {height:73px; position:relative;}
.logo {position:absolute; left:0px; top:8px;}
.about {color:#535353; font-size:18px; font-style:italic; position:absolute; width:340px; left:260px; top:1px; padding:13px 10px; border-left:1px solid #d31d24;}
.contacts {background-size: 43px !important; position:absolute; text-align:right; right:5px; top:-4px; background:url(../images/telephone.png) 0px 8px no-repeat; height:59px; padding-left:50px; width:222px; font-family:Georgia, "Times New Roman", Times, serif; color:#d31d24; font-size:27px; font-style:italic}
.contacts span {font-size:16px;}

.flash-success{
	text-align: center;
    margin: 35px;
    font-weight: bold;
}

.in_cab {position:absolute; right:5px; top:34px;}

.menu_block {background:#FFF}
.menu {overflow:hidden; padding-bottom:10px;}
.menu ul li {width:245px; float:left}
.menu ul li a {color:#da151d; font-weight:bold; padding:7px 0; font-size:18px; display:block}
.menu ul li ul li {}
.menu ul li ul li a {color:#403f3f; font-weight:normal; background:url(../images/li.png) 2px 4px no-repeat; padding:2px; text-indent:16px; font-size:12px;}
.menu ul li ul li:hover {background:url(../images/hover_punkt.png) repeat-y}
.menu ul li ul li:hover a {color:#000}

.down_menu {background:#f1f1f1}

.down_polosa {height:10px; background:#cdcdcd}

.info_block { background:url(../images/bg_red.png); height:195px;}
.info_in {width: 243px; text-align: center; height: 195px; cursor: pointer; float: left; position: relative;}
.info_in img {position: absolute; top: 7px; left: 40px; height: 150px;}
.info_in .name_text {width: 204px; height: 35px; position: absolute; top: 136px; left: 5px; background: url(../images/circle_text.png) repeat-x; text-align: center; font-size: 13px; padding: 5px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border: 3px solid #fff;}
.info_in .name_text span {font-size:11px; color:#8c0000}
.info_in:hover .name_text {background:url(../images/circle_text_h.png) repeat-x; color:#fff;}
.info_in:hover .name_text span {color:#ffea06}

.main_block {background:#fff; overflow:hidden }

.shema {margin-left:20px;}

.left {width:245px; float:left; margin: 10px 0;}

.news_title {font-size:16px; margin-top:-10px; text-transform:uppercase; background:url(../images/news_icon.png); text-align:center; color:#fff; padding-top:5px; font-weight:bold; height:26px;}
.news_block {width:233px; background:url(../images/news_bg.png) repeat-y; padding:5px 0 0; margin:5px;}

.news {margin:5px 0; font-size:13px; color:#403f3f; overflow:hidden}
.news .name {clear:both; padding:0 10px; font-weight:bold; color:#8f0000; text-align:justify}
.date {background:#8f0000; font-size:11px; float:left; color:#fff; padding:2px; }
.news_text {clear:both; padding:0 10px; text-align:justify}
.more {float:right; font-size:12px; color:#d31d24; text-decoration:underline; margin-right:10px;}

.main_right .news {border:1px solid #dedede; padding:10px 0; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}

.pagination {text-align:center; padding:10px;}
.pagination a {padding:2px 7px; margin:2px; -webkit-border-radius: 10px; border:1px solid #dedede;
-moz-border-radius: 10px;
border-radius: 10px;}
.pagination a:hover {background:#dedede; color:#fff; cursor:pointer;}
.pagination .cur {background:#dedede; color:#fff; cursor:pointer;}

.news_end {background:#8f0000; height:13px;}

.gold_number {background:url(../images/gold_number.png); height:169px; width:233px; margin: 5px 5px 16px; overflow:hidden; cursor:pointer; position:relative;}
.gold_name {position:absolute; top:18px; color:#efc22a; background:#000; padding:5px 0; width:233px; text-align:center}
.gold_about {position:absolute; top:110px; padding:5px; color:#383838; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:18px; text-align:center}

.gold_money {margin-left:10px;}

.main_right {width:722px; margin-top:5px; float:right; color:#444444; font-size:13px; padding:5px; text-align:justify}
.right {float:right}

.footer_block {background:#191919; height:20px;}

p {margin:0 0 10px;}

.info_mes {background:#d9edf7; color:#4d819a; font-style:italic; border:1px solid #4d819a;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding:10px; }

.sidebar {background:#d9edf7; padding:5px 0; color:#4d819a; border-bottom:1px solid #4d819a;}
.sidebar_in {overflow:hidden; font-size: 12px;}
.sidebar_in img {vertical-align:middle}

.button {
	border:none;
	outline:none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #ffffff;
    display: block;
    cursor:pointer;
    margin: 0px auto;
    clear:both;
    padding: 4px 14px 2px;
    text-shadow: 0 1px 1px #777;
    font-size:13px;
	line-height:16px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    background:#4797ED;
}
.button:hover {
    background:#d8d8d8;
    color:#666;
    text-shadow:1px 1px 1px #fff;
}

.title {background:#8f0000; color:#fff; font-style:italic; font-size:18px; padding:5px; text-transform:; margin:5px -10px 5px; text-align:center}

.podbor_block {width:208px; margin:5px; padding:10px; float:left; border:1px solid #8f0000; background:#fff;
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; min-height: 131px;}
.podbor_block:hover {background:#e1e1e1;}
.podbor_form {font-weight:bold; background:#fff; color:#8f0000; padding:3px 9px; margin:0 -10px;}
.podbor_number {margin:5px 0;}
.podbor_number .choose{padding: 4px 0px;}
.podbor_about {text-align: center;}
.podbor_about span {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:#8f0000; color:#fff; font-size:14px; margin-right:5px; padding:3px 4px; }

.info_mes2 {background:#; color:#8f0000; font-style:italic; border:1px solid #8f0000;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding:10px; margin:0 5px 5px; }

input {background: #ffffff;
    border: 1px solid #ddd;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    padding: 5px;
    margin: 2px 10px;}
	
.cart {}
	
.block_shema {width:722px; position:relative; height:520px; background:url(../images/s_center_bg.png) center center no-repeat; margin:0 auto}
	
.bl_left {width:270px; float:left; height:86px; background:url(../images/s_back_bg.png) 50px center  no-repeat}
.bl_right {width:270px; float:right; height:86px; background:url(../images/s_back_bg.png) 10px center  no-repeat}

.bl_left img {float:left}
.bl_left .bl_text {float:right; margin-right: 10px; margin-top:25px; color:#fff; text-align:center; font-size:13px; width:180px;}
	
.bl_right img {float:right}
.bl_right .bl_text {float:left; margin-top:25px; color:#fff; text-align:center; font-size:13px; margin-left: 10px; width:180px;}

.main_bl_text {position:absolute; width:130px; height:45px; top:295px; color:#b50100; left:295px; text-align:center;}

#maincolumn {
    color: #333333;
    float: left;
    font-size: 13px;
    padding: 0 20px 10px 0;
    position: relative;
    text-align: left;
    /*width: 680px;*/
	width: 800px;
    z-index: 1;
}
#maincolumn form {
    margin: 0;
    padding: 0;
}
#leftcolumn {
    border: 1px solid #DFDFDF;
    border-radius: 5px 5px 5px 5px;
    display: block;
    float: left;
    font-size: 12px;
    margin: 15px 10px 0 5px;
    padding: 0;
    width: 150px;
}
#leftcolumn a {
    color: #666666;
    display: block;
    padding: 4px 8px !important;
}
#leftcolumn a:hover {
    color: #96BA4E;
    text-decoration: none;
}
#leftcolumn a.disabled {
    color: #999999 !important;
    cursor: default;
}
#leftcolumn li.selected, #leftcolumn li.selected a {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #333333;
    cursor: default;
    text-decoration: none;
}
#leftcolumn ul {
    clear: both;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#leftcolumn ul.bottom-border {
    border-bottom: 1px solid #D2D2D2;
    padding-bottom: 10px;
}
#leftcolumn li {
    font-weight: normal;
    margin: 0;
    padding: 3px 5px;
}
#fullcolumn {
    border: 1px solid #DFDFDF;
    border-radius: 5px 5px 5px 5px;
    font-size: 12px;
    margin: 0;
    padding: 15px;
    width: 625px;
}
#middlecolumn {
    border-radius: 5px 5px 5px 5px;
    float: left;
    font-size: 12px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 1px 7px;
    /*width: 470px;*/
	width: 550px;
}
#middlecolumn ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#middlecolumn li {
    border-bottom: 1px solid #E6E6E6;
    font-weight: normal;
    margin: 0;
    padding: 3px 5px;
}
#middlecolumn li.forced-height {
    clear: both;
    height: 35px;
}
#middlecolumn li.box-style {
    border: medium none;
    float: left;
    height: 90px;
    margin-bottom: 10px;
    text-align: center;
    width: 80px;
}
#middlecolumn ul.cut_off li {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}
#middlecolumn li.message_new a {
    font-weight: bold;
}
#middlecolumn li label {
    color: #767676;
    display: inline-block;
    font-size: 13px;
    width: 130px;
}
#middlecolumn p {
    margin: 3px 0;
    padding: 0;
}
#middlecolumn hr {
    margin: 10px 0;
}
#sidecolumn {
    background-color: #F3F3F3;
    border-radius: 5px 5px 5px 5px;
    color: #333333;
    display: block;
    float: right;
    font-size: 12px;
    margin: 40px 0 40px -2px;
    padding: 10px 10px 10px 15px;
    position: relative;
    text-align: left;
    width: 210px;
    z-index: 2;
}
#maincolumn h2 {
    color: red;
    display: none;
    font-size: 13px;
    font-weight: normal;
    margin: 0 0 5px;
    text-transform: uppercase;
}
#maincolumn h3 {
    color: #000000;
    font-size: 30px;
    font-weight: normal;
    margin: 5px 0 0;
}
#maincolumn h4 {
    color: #000000;
    font-size: 17px;
    font-weight: bold;
    margin: 5px 0;
    padding: 5px 0 0;
    text-transform: capitalize;
}
#maincolumn h4 span {
    color: #737373;
    font-size: 12px;
    font-weight: normal;
}
#maincolumn h5 {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0;
    padding: 5px 0 0;
}
.smallbutton {width: auto;
	padding: 5px 7px;
	background: #009b0b;
	font-size: 12px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;}

#content {
    margin: 15px 10px;
    width: 720px;
}

#content div.title{
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: center;
}

/*.contacts {
    right: 30px !important;
}

.in_cab {
    right: 30px !important;
}

.flag_ukraine {
    float: right;
}

.flag_ukraine img {
    width: 26px;
    height: 20px;
    padding-top: 5px;
}*/
